


.information-blocks {
    margin-bottom: 10px;
}
#content-block :last-child {
    margin-bottom: 0;
}
.login-box {
    background: #fff;
    border: 1px #ebebeb solid;
    padding: 55px;
    
}
.article-container.style-1 {
    font-size: 14px;
    line-height: 25px;
    font-weight: 300;
}
.article-container {
    font-size: 13px;
    line-height: 22px;
    color: #808080;
    margin-bottom: 25px;
}
.article-container h3, .h3 {
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    margin-bottom: 11px;
    color: #000;
}
#content-block :last-child {
    margin-bottom: 0;
}

.article-container label {
    font-size: 13px;
    line-height: 14px;
    color: #313131;
    font-weight: 600;
    display: block;
    margin-bottom: 7px;
    padding-top: 5px;
}
.simple-field {
    
    width: 100%;
    border: 1px #e6e6e6 solid;
    font-size: 13px;
    line-height: 43px;
    color: #313131;
    height: 40px;
    padding: 0 20px;
    font-weight: 400;
	background:#f5f5f5;
}
.information-entry label{color:#000;}
.button.style-10, .button.style-12, .button.style-18 {
    font-size: 14px;
    line-height: 18px;
    padding: 11px 40px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    border: 2px #1C247C solid;
    background: #1C247C;
    letter-spacing: 2px;
}
.button input {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}

.social-login {
	margin-top: 25px;
}

.social-login h3 {
	color: #777;
	text-align: center;
}

.social-login-buttons {
	display: table;
margin: 0px auto;
	margin-top: 25px;
}

.btn-link-1 {
    display: inline-block;
    height: 50px;
    margin: 5px;
    padding: 16px 20px 0 20px !important;
    background: #19b9e7;
    font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
	padding-right: 5px;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }

.contact_p_area {
    background: none repeat scroll 0 0 #f7f8f9;
    border-top: 1px solid #eeeeee;
    padding: 20px 0 !important;
        padding-bottom: 20px;
    padding-bottom: 20px;
}
.form-group {
    margin-bottom: 24px !important;
}

#user_login_form .simple-field, #seller_login_form .simple-field
{
	margin-bottom:20px;
}